body {
	color: #0176a2;
	font-size: 20px;
	font-family: arial;
}
h1 {
	color: #0097ce;
	font-size: 24px;
	font-family: arial;
	font-weight: bold;
}
/* unvisited link */
a:link
{
  font-size: 32px; font-family: arial; font-weight: normal; color: #0077a3; text-decoration: none;
}
a:visited
{
  font-weight:normal; color: #0077a3;
}
a:hover
{
  font-weight:normal; color: #58595a;
}

/* selected link */
a:active {
  color: #0097ce;
}
table.roundedCorners { 
  border: 1px solid #0097ce;
  border-radius: 8px; 
  border-spacing: 0;
	background: #f6f6f6;
  color: #0176a2;
	font-size: 16px;
	font-family: arial;
	font-weight: bold;
}
table.roundedCorners2 { 
  border: 10px solid #5a5a5c;
  border-radius: 20px; 
  border-spacing: 0;
	background: #0097ce;
  color: #ffffff;
	font-size: 22px;
	font-family: arial;
	font-weight: bold;
	padding: 20px;
}
input[type=radio] {
  border: 0px;
  width: 30px;
  height: 2em;
}
input[type=checkbox] {
  border: 0px;
  width: 30px;
  height: 2em;
}
input[type=text] {
	border: 1px solid #0097ce;
  border-radius: 4px; 
  border-spacing: 0;
	background: #f6f6f6;
  color: #0176a2;
	font-size: 16px;
	font-family: arial;
	font-weight: bold;
	width: 280px;
	height:25px;
}

input[type=submit] {
	border: 1px solid #0097ce;
  border-radius: 4px; 
  border-spacing: 0;
	background: #0176a2;
  color: #ffffff;
	font-size: 26px;
	font-family: arial;
	font-weight: bold;
	width: 150px;
	height:45px;
	cursor:pointer;
}
select { 
	appearance: none; 
	outline: 0; 
	background-image: none; 
	width: 100%; 
	height: 100%; 
	color: black; 
	cursor: pointer; 
	border:1px solid black; 
	border-radius:3px; 
	font-size: 16px;
} 